 html{
}
 
 body{
 
background:#ffffff url(../images/bg.gif) repeat-x;
background-position:center top;
	font-family: 'Myriad Web Pro', 'Myriad Pro', 'Candara','Trebuchet MS', Georgia, Arial, sans-serif;

	font-size: 18px;

	color: #555555;

	margin: 0px;

  }

  

  h1, h2, h3, h4, h5, p, form, li {
	margin: 1em 0;
	line-height: 1.45;

}


p {

}

 

a {
cursor: pointer;
color:#0077aa;

	text-decoration: none;

		border:none;

}



a.img {

	text-decoration: none;
	border:none;
cursor: pointer;
 }

img {

	border:none;


}

 

 img a {
 	border:none;

 }

  img.middle {
  vertical-align: middle;
}

h1 {

	font-size: 34px;
	font-weight: normal;
	font-weight: lighter;

	margin: 0px;

	}

h2 {

	font-size: 27px;

	font-weight: normal;

}

h3 {

	font-size: 24px;

	font-weight: bold;

		margin: 0px;

		color: #999;

}

h4 {

	font-size: 21px;

	font-weight: bold;

	margin-top: 15px;

margin-bottom: 0px;

}



 /* 
@media only screen and (min-width: 601px) {
*/
#container {

	width: 840px;
	margin: 0px auto;

}
/*}

@media only screen and (max-width: 600px) {

#container {

	width: 90%;
	margin: 0px 5%;

}
}
*/


#header {

height: 94px;

margin-top: 26px;

/*margin-left: 10px;*/

margin-bottom: 20px;

/*	overflow: hidden;*/

}





/* 
@media only screen and (min-width: 601px) {
*/
#right-header {

float: right;

margin-top: 20px;

text-align: right;

padding-left:1px;
	
}
/*}

@media only screen and (max-width: 600px) {
#right-header {
float: right;
margin-top: 20px;

text-align: right;
height: 0px;
width: 0px;
  display: none;
  padding-left:1px;

}
}
*/
nav-menu {

   list-style: none;

   padding: 0px;

 	text-decoration: none;

	width: 840px;

 	height: 50px;

	margin: 0px;

	padding: 0;

	border: 0;

	outline: 0;

	overflow: hidden;



}

#nav-menu ul {

	margin: 0;

	padding: 0;

	cursor: default;

	list-style-type: none;

	display: inline;



}



#nav-menu li {
   float: left;

 padding: 0px;

margin: 10px 16px;

   list-style: none;
/*   
larger numbers
width: 128px; */
   
/*   
width: 167px;
6 item nav

*/
/* 7 item nav/*
width: 114px; 



width: 103px; 
*/

list-style-position:inside;

/*border-left: 1px solid #eee; */



}



#nav-menu li.first {

   float: left;

 padding: 0px;

margin: 10px 16px;

   list-style: none;
   
/*
6 item nav
width: 138px;
7 item nav
width: 138px;

*/
width: 92px;

list-style-position:inside;

border-left: none;





}

#nav-menu li a {



height: 25px;

line-height: 25px;

display: block;

border: none;

color: #555;

text-decoration: none;

text-align: center;

}

#nav-menu li a:hover {

height: 25px;

line-height: 25px;

display: block;

/*font-weight: bold;*/

/*border: 1px solid #ddd;*/

color:#0077aa;

text-decoration: none;

text-align: center;

}





#flash {

margin-top: 30px;



}


#heropic {

margin-top: 0px;



}
#content {

margin-top: 30px;

}

#content_home {

margin-top: 30px;
/*height: 800px;*/

overflow:hidden;

}

#content_loj {

margin-top: 30px;
height: 600px;
overflow:hidden;


}

#nofloat {
width:840px;
clear:both;

}


#content_left {

/*margin-top: 30px;*/

height:200px;

width: 600px;

overflow:hidden;





}



#content_right {

/*margin-top: 30px;*/

height:200px;

width: 200px;

overflow:hidden;

float:right;



}

/*
@media only screen and (min-width: 601px) {
*/#home_left {
width: 560px;
float: left;
/*height: 400px;*/

}
/*}
@media only screen and (max-width: 600px) {
#home_left {
width: 100%;


}
}

@media only screen and (min-width: 601px) {
*/#home_right {
width: 230px;
float: right;
/*height: 400px;
margin-bottom: 250px;*/
color: #999;
line-height: 1.0;

}
/*}

@media only screen and (max-width: 600px) {
#home_right {
width: 100%;
color: #999;
line-height: 1.0;

}
}
*/
#home_listen {
width: 560px;
float: left;
/*height: 400px;*/

}


#home_course {
width: 360px;
float: left;

}

#home_dvd {
width: 400px;
float: right;
margin-bottom: 50px;
line-height: 1.0;


}


#line {

background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(204,204,204,1) 30%, rgba(204,204,204,1) 70%, rgba(255,255,255,0) 100%);
/*background:transparent url(../images/hr_gradi.gif) no-repeat scroll 0 0;
*/
height:1px;

margin:5px 0;

padding: 0;

overflow:hidden;

	width:100%;

    float:left;





	  

}



html>body #line



{


background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(204,204,204,1) 30%, rgba(204,204,204,1) 70%, rgba(255,255,255,0) 100%);
/*background:transparent url(../images/hr_gradi.gif) no-repeat scroll 0 0;
*/

height:1px;

margin:5px 0;

padding: 0;

overflow:hidden;

	width:100%;

float:none;



	



}



#footer {

	width: 100%;

margin-top: 90px;

position: relative;

bottom: 0px; 

	background:#ffffff url(../images/foot_bg.gif) repeat-x;

	height: 178px;



	



}


#contafoot {

	width: 840px;
	margin: 0px auto;
	font-family: 'Candara','Trebuchet MS', Arial, sans-serif;
	font-size: 12px;
	color: #999999;

}

#contafoot a {

color: #999;

text-decoration: none;


}

#contafoot a:hover {

color:#0077aa;

text-decoration: none;

}
#accord-l {
width: 300px;
float:left;

}



#accord-r {
width: 300px;
float:right;


}

#accordion {

	width: 640px;
	margin: 5px 10px 5px 10px;


}
#accordion div {

/*float:left;*/
/*width:640px;*/
padding-left:20px;


#ui-accordion-content ui-helper-reset ui-widget-content ui-corner-bottom ui-accordion-content-active {
margin: 10px;
padding: 10px
background-color: #ccffff;


}



#demo2 {
float:left;

}

#accordion2 {

	width: 340px;
	margin: 5px 10px 5px 10px;

}
#accordion2 div {

/*float:left;*/
/*width:640px;*/
padding-left:20px;



}

#demo3 {
float:right;
}


#accordion3 {

	width: 340px;
	margin: 5px 10px 5px 10px;

}
#accordion3 div {

/*float:left;*/
/*width:640px;*/
padding-left:20px;

}








/*++++++++++++++++++++++++++++++++++++++++++++++++++
MAP custom skin: m
background: rgba(255, 255, 255, 1)
icons: rgba(0, 119, 170, 1)
border: rgba(255, 255, 255, 1)
borderLeft: rgba(221, 221, 221, 1)
borderRight: rgba(255, 255, 255, 1)
mute: rgba(153, 153, 153, 1)
download: rgba(0, 119, 170, 1)
downloadHover: rgba(3, 163, 255, 1)
++++++++++++++++++++++++++++++++++++++++++++++++++*/

/* Older browser (IE8) 
   not supporting rgba() */ 
.mbMiniPlayer.mySkin table span{background-color:#ffffff;}
.mbMiniPlayer.mySkin table span.map_play{border-left:1px solid #dddddd;}
.mbMiniPlayer.mySkin table span.map_volume{border-right:1px solid #ffffff;}
.mbMiniPlayer.mySkin table span.map_volume.mute{color: #999999;}
.mbMiniPlayer.mySkin .map_download{color: #0077aa;}
.mbMiniPlayer.mySkin .map_download:hover{color: #03a3ff;}
.mbMiniPlayer.mySkin table span{color: #0077aa;}
.mbMiniPlayer.mySkin table {border: 1px solid #ffffff !important;}

/*++++++++++++++++++++++++++++++++++++++++++++++++*/

.mbMiniPlayer.mySkin table{background-color:transparent;}
.mbMiniPlayer.mySkin table span{background-color:rgba(255, 255, 255, 1);}
.mbMiniPlayer.mySkin table span.map_play{border-left:1px solid rgba(221, 221, 221, 1);}
.mbMiniPlayer.mySkin table span.map_volume{border-right:1px solid rgba(255, 255, 255, 1);}
.mbMiniPlayer.mySkin table span.map_volume.mute{color: rgba(153, 153, 153, 1);}
.mbMiniPlayer.mySkin .map_download{color: rgba(0, 119, 170, 1);}
.mbMiniPlayer.mySkin .map_download:hover{color: rgba(3, 163, 255, 1);}
.mbMiniPlayer.mySkin table span{color: rgba(0, 119, 170, 1);text-shadow: 1px -1px 1px rgba(238, 238, 238, 1)!important;}
.mbMiniPlayer.mySkin table span{color: rgba(0, 119, 170, 1);}
.mbMiniPlayer.mySkin table {border: 1px solid rgba(255, 255, 255, 1) !important;}
.mbMiniPlayer.mySkin table span.map_title{color: #000; text-shadow:none!important}
/*++++++++++++++++++++++++++++++++++++++++++++++++*/

.

